from aiogram.types import (
    ReplyKeyboardMarkup,
    KeyboardButton,
    InlineKeyboardButton,
    InlineKeyboardMarkup,
    ReplyKeyboardRemove
)
from aiogram.utils.keyboard import ReplyKeyboardBuilder, InlineKeyboardBuilder
from aiogram.filters.callback_data import CallbackData

share_starting = InlineKeyboardMarkup(inline_keyboard=[
    [InlineKeyboardButton(text='да✅', callback_data='share_starting'),
     InlineKeyboardButton(text='нет❌', callback_data='share_cancel')]
], resize_keyboard=True, input_field_placeholder='выберите действие')

share_send = InlineKeyboardMarkup(inline_keyboard=[
    [InlineKeyboardButton(text='да✅', callback_data='share_starting_send'),
     InlineKeyboardButton(text='нет❌', callback_data='share_cancel')]
], resize_keyboard=True, input_field_placeholder='выберите действие')
